<!DOCTYPE savedocument>
<opml version="1.0" >
 <head>
  <title>Nonamed.xml</title>
 </head>
 <body>
         	<outline text="Global" type="GLOBAL" tmpid="24" start="4" sscene="4" >
  			<outline text="Network" type="NETWORK" tmpid="25" local="1" client="0" server="0" rport="5502" surl="localhost" sport="5501" nickname="Tux-007" />
	  	</outline>
  <outline type="INTRO" text="Intro" />
  <outline type="OPTION" text="Options" />
  <outline type="LEVEL" text="Level 1" >
   <outline type="SCENE" text="Scene 1" tmpid="4" wgx="0" wgy="0" wgz="-9.81" cgplane="1" color_back="01AFFF">
    <outline dontcare="0" linear="0" density="0.01" end="100" exp="1" exp2="0" fastest="0" number="1" type="FOG" start="2" color="FFFFFF" text="Fog" nicest="1" on="1" />
    <outline x="5.202823" rotx="112.978752" y="-6.414486" roty="-0.732701" z="-0.691801" rotz="0.000000" trax="0" tray="0" traz="0" scax="0.656441" path="data" scay="0.656441" scaz="0.656441" number="1" type="OBJECT" file="dog.ac" text="Dog" on="1" />
    <outline x="-7.929746" rotx="201.960068" y="-6.073296" roty="12.827586" z="4.977805" rotz="-17.586208" trax="0" tray="0" traz="0" scax="0.130000" path="data" scay="0.180000" scaz="0.130000" number="1" type="OBJECT" file="hanggl1.3ds" text="Hang1" on="1" >
     <outline x="0.709524" rotx="196.020020" y="1.809023" roty="65.999985" z="-20.662354" rotz="-13.034482" trax="0" tray="0" traz="0" scax="8.352803" path="data" scay="8.352803" scaz="8.352803" number="1" type="OBJECT" file="tuxedo.ac" text="TuxH" on="1" />
    </outline>
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="0" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" color_amb="FFFFFF" text="Lamp 1" lensflare="0" color_dif="FFFFFF" on="1" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" color_amb="FFFFFF" text="Lamp 2" lensflare="1" color_dif="FFFFFF" on="0" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" color_amb="FFFFFF" text="Lamp 3" lensflare="1" color_dif="FFFFFF" on="0" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" color_amb="FFFFFF" text="Lamp 4" lensflare="1" color_dif="FFFFFF" on="0" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" color_amb="FFFFFF" text="Lamp 5" lensflare="1" color_dif="FFFFFF" on="0" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" color_amb="FFFFFF" text="Lamp 6" lensflare="1" color_dif="FFFFFF" on="0" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" color_amb="FFFFFF" text="Lamp 7" lensflare="1" color_dif="FFFFFF" on="0" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" color_amb="FFFFFF" text="Lamp 8" lensflare="1" color_dif="FFFFFF" on="0" />
    <outline x="0" rotx="0" y="0" roty="0" z="0" rotz="0" trax="0" tray="0" traz="0" scax="1" path="data" scay="1" number="0" scaz="1" type="OBJECT" file="pedestal.ac" text="Terrain" on="1" />
    <outline x="0" rotx="0" y="0" roty="0" z="0" rotz="0" trax="0" tray="0" traz="0" scax="1" path="data" scay="1" number="1" scaz="1" type="OBJECT" file="tuxedo.ac" text="Tux" on="1" />
   </outline>
  </outline>
  <outline type="HISCORE" text="Hiscore" />
  <outline type="END" text="Endscreen" />
 </body>
</opml>
